.dui-powered-by {
  -webkit-font-smoothing: antialiased;
}
.dui-powered-by--dark path {
  fill: var(--dui-powered-by-fill-dark, var(--dui-color-charcoal, #353f48));
}
.dui-powered-by--light path {
  fill: var(--dui-powered-by-fill-light, var(--dui-color-white, #ffffff));
}
.dui-powered-by__link:hover, .dui-powered-by__link:focus-visible {
  opacity: 0.8;
}
